Close a bzip2 file

- « Bzip2 Functions

- bzcompress »

- PHP Manual
- Bzip2 Functions
- Close a bzip2 file

# bzclose

(PHP 4 >= 4.0.4, PHP 5, PHP 7, PHP 8)

bzclose — Close a bzip2 file

### Description

bzclose(resource `$bz`): bool

Closes the given bzip2 file pointer.

### Parameters

`bz`

  The file pointer. It must be valid and must point to a file successfully opened by bzopen().

### Return Values

Returns `true` on success or `false` on failure.

### See Also

- bzopen() - Opens a bzip2 compressed file